AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
StatusEvent Class
StatusEvent Properties
Account Property
CallerId Property
CallerIdName Property
CallerIdNum Property
Context Property
Extension Property
Link Property
Priority Property
Seconds Property
State Property

| StatusEvent Link Property

Returns the name of the linked channel if this channel is bridged.
Sets the name of the linked channel.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Link { get; set; }

    Public Property Link As String
    	Get
    	Set

    public:
    property String^ Link {
    	String^ get ();
    	void set (String^ value);
    }

    member Link : string with get, set

#### Property Value

Type: String
See Also

#### Reference

StatusEvent Class
AsterNET.Manager.Event Namespace